-- Customer specific once-script RENK#26151.sql
--
-- Stel voor de volgende contractsoorten het type in als huur/rental (key 2)
-- V&F huur/verhuur (key 182)
-- V&F volkstuinen (key 203
-- V&F opstal (key 201)
-- V&F grondstroken (key 204)
-- V&F erfpacht (key 202)

SET ECHO ON
SPOOL RENK26151.lst
SET DEFINE OFF

UPDATE   cnt_disc_params
   SET   cnt_srtcontract_type = 2
 WHERE   cnt_ins_discipline_key IN (182, 203, 201, 204, 202);
 
COMMIT;

SPOOL OFF